<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Bourneov ultimatum</title>
  <id>urn:book:1f426e5d-e453-4f0f-b78a-3dcf1189a9ae</id>
  <updated>2018-10-17T11:14:27Z</updated>
  <link href="./book_831.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Bourneov ultimatum" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_R_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with R" />
  <link href="../authors_0/authors_409_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Robert Ludlum" />
  <link href="../../Robert%20Ludlum/Bourneov%20ultimatum%20%28831%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Robert%20Ludlum/Bourneov%20ultimatum%20%28831%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Robert%20Ludlum/Bourneov%20ultimatum%20%28831%29/Bourneov%20ultimatum%20-%20Robert%20Ludlum.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="663 KB" />
  <author>
    <name>Robert Ludlum</name>
    <uri>../authors_0/authors_409_Page_1.xml</uri>
  </author>
  <published>1990-02-25T00:00:00Z</published>
  <dcterms:language>en</dcterms:language>
  <dcterms:publisher>Orion</dcterms:publisher>
  <category term="Triler" />
  <category term="Misterija" />
  <category term="epub-to-pdf" />
  <category term="Lang:en" />
  <category term="Jason Bourne" />
  <content type="text/html">
    <p>
      <strong>Series:</strong>
      Book 3 in the Jason Bourne series
    </p>
    <p>
      <strong>Summary</strong>
    </p>
    <font xmlns="" class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
      Jason Bourne. David Webb.
    Dva imena za dva različita života istoga
    čovjeka. Najsavršenije oruđe koje je CIA ikada
    stvorila da ulovi Carlosa Šakala. Oba nekadašnja
    takmaca sada su već u godinama, ali stari sukobi i
    mržnje ostaju.
      <br />
      Sve je započelo davno, u Vijetnamskom ratu. Tada je
    stvorena organizacija koja je u sadašnjosti snažnija
    no ikad jer okuplja najbogatije i najmoćnije ljude iz
    vojnih krugova i svijeta krupnoga kapitala. Kada se
    uključi i mafija, sve upućuje na to da je David Webb
    - Jason Bourne prisiljen na konačni obračun sa svima:
    s prošlošću, sa sobom, a ponajviše s
    najopsesivnijim neprijateljem, Carlosom Šakalom... Jer,
    nije samo njegov život ugrožen. U životnoj su
    opasnosti i njegova žena, i njegova djeca, i najbliskiji
    prijatelji kojima duguje sve što ima.
      <br />
      U ovom opsežnom romanu od samog početka pratimo
    napetu priču koja će nas u konačnici odvesti do
    mitskoga Novgoroda, legendarnog ruskog centra za poduku
    vrhunskih agenata.
    </font>
  </content>
  <link href="../series_0/series_164_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Book 3 in the Jason Bourne series" />
  <link href="../authors_0/authors_409_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Robert Ludlum" />
  <link href="http://www.goodreads.com/book/title/Bourneov%20ultimatum" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Bourneov%20ultimatum" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Bourneov%20ultimatum%20Robert%20Ludlum" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Bourneov%20ultimatum&amp;field-author=Robert%20Ludlum" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Robert%20Ludlum" type="text/html" rel="related" title="Robert Ludlum on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Robert%20Ludlum" type="text/html" rel="related" title="Robert Ludlum on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/LudlumRobert" type="text/html" rel="related" title="Robert Ludlum on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Robert%20Ludlum" type="text/html" rel="related" title="Robert Ludlum on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Robert%20Ludlum" type="text/html" rel="related" title="Robert Ludlum on ISFDB" target="_blank" />
</entry>
